# info - Neırssi 1.3 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

# info

## Syntax

    INFO [<server>]

## Parameters

The server to display the information for; if no argument is given, the active server will be used.

## Description

Displays information about the IRC server software.

## Examples

    /INFO
    /INFO irc.libera.chat

## See also

ADMIN